
.image_hero_banner {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 54.77% 100%;
	padding: 140px 0 98px;
	background-color: #efe6d8;
	overflow: hidden;
	min-height: 599px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
}

.image_hero_banner .image_hero_banner_link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
}

.image_hero_banner .image_banner_content {
	width: 100%;
}

.image_hero_banner .image_content_inner .content_section_inner {
	max-width: 52.55%;
	margin-left: auto;
	background: #fff;
	padding: 14.5px 0 14.5px 14.5px;
	position: relative;
}

.image_hero_banner .image_content_inner .content_section_inner:after {
	content: "";
	background: #fff;
	position: absolute;
	width: 100vw;
	height: 100%;
	display: block;
	top: 0;
	left: 100%;
}

.image_hero_banner .image_content_inner .content_section .content_section_inner .title {
	background: #c5a991;
	padding: 50px 28px;
	position: relative;
}

.image_hero_banner .image_content_inner .content_section_inner .title:after {
	content: "";
	background: #c5a991;
	position: absolute;
	width: 100vw;
	height: 100%;
	display: block;
	top: 0;
	left: 100%;
	z-index: 1;
}

.image_hero_banner .image_content_inner .content_section .h1 {
	font-family: "Mont";
	font-size: 110px;
	line-height: 111px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: normal;
	margin: 0;
}

.image_hero_banner .image_content_inner .content_section .h2 {
	font-family: "Mont";
	font-size: 65px;
	line-height: 67px;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: normal;
	margin: 10px 0 0;
}

.image_hero_banner .image_content_inner .content_section .content_section_inner_subtitle {
	margin: 22px 0 0 auto;
	max-width: 52.55%;
}

.image_hero_banner .image_content_inner .content_section .content_section_inner_subtitle .subtitle {
	line-height: 22px;
	font-size: 18px;
	font-family: "Montserrat_Regular";
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #9b8b86;
	letter-spacing: 4px;
	padding-left: 18%;
}

.image_hero_banner .image_section.mobile {
	display: none;
}

#menu-primary .current-menu-item a {
	color: inherit !important;
}

#menu-primary .current-menu-item > a {
	color: #95552b !important;
}

header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children.current-menu-item .dropdown-menu .dropdown-item:hover {
	color: #95552b !important;
}

@media (min-width:1681px) {
	.image_hero_banner {
		background-size: 54% 100%;
	}
}

@media (min-width:992px) {
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children button.sub-menu-toggle {
		display: none;
	}
}

@media (max-width:1599px) {
	.image_hero_banner .image_content_inner .content_section .h1 {
		font-size: 100px;
		line-height: 101px;
	}
	
	.image_hero_banner .image_content_inner .content_section .h2 {
		font-size: 60px;
		line-height: 62px;
	}
}

@media (max-width:1399px) {
	.image_hero_banner .image_content_inner .content_section .h1 {
		font-size: 86px;
		line-height: 87px;
	}
	
	.image_hero_banner .image_content_inner .content_section .h2 {
		font-size: 51px;
		line-height: 53px;
	}
}

@media (max-width:1199px) {
	.image_hero_banner {
		min-height: auto;
	}
	
	.image_hero_banner .image_content_inner .content_section .h1 {
		font-size: 66px;
		line-height: 67px;
	}
	
	.image_hero_banner .image_content_inner .content_section .h2 {
		font-size: 40px;
		line-height: 42px;
	}
	
	.image_hero_banner .image_content_inner .content_section .content_section_inner_subtitle .subtitle {
		padding-left: 20%;
		font-size: 16px;
	}
}

@media (max-width:991px) {
	.image_hero_banner {
		min-height: auto;
		background-image: none !important;
		padding: 0;
	}
	
	.image_hero_banner .image_section.mobile {
		display: block;
		width: 100%;
		order: 1;
	}
	
	.image_hero_banner .image_section.mobile .image_section_inner {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.image_hero_banner .image_banner_content {
		order: 2;
	}
	
	.image_hero_banner .image_section.mobile .image_section_inner img {
		width: 100%;
		max-height: 400px;
	}
	
	.image_hero_banner .image_content_inner .content_section_inner {
		max-width: 100%;
		margin-left: 0;
		padding: 14.5px 0;
	}
	
	.image_hero_banner .image_content_inner .content_section .content_section_inner .title {
		background: #c5a991;
		padding: 40px 20px;
		text-align: center;
	}
	
	.image_hero_banner .image_content_inner .content_section_inner::before {
		content: "";
		background: #fff;
		position: absolute;
		width: 100vw;
		height: 100%;
		display: block;
		top: 0;
		right: 100%;
	}
	
	.image_hero_banner .image_content_inner .content_section_inner .title:before {
		content: "";
		background: #c5a991;
		position: absolute;
		width: 100vw;
		height: 100%;
		display: block;
		top: 0;
		right: 100%;
		z-index: 1;
	}
	
	.image_hero_banner .image_content_inner .content_section .content_section_inner_subtitle {
		margin: 0;
		max-width: 100%;
		padding: 20px 0 50px;
		text-align: center;
	}
	
	.image_hero_banner .image_content_inner .content_section .content_section_inner_subtitle .subtitle {
		padding-left: 0;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children .dropdown-menu {
		display: none;
		width: 100%;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li {
		width: 100%;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children button.sub-menu-toggle {
		background: transparent;
		padding: 0;
		border: 0;
		outline: 0;
		transition: all ease .4s;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li > a {
		font-size: 14px;
		line-height: 18px;
		font-family: "Montserrat_Bold";
		margin: 18px 0;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children button.sub-menu-toggle.active {
		transform: rotate(90deg);
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children .dropdown-menu {
		margin-left: 16px;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children .dropdown-menu .dropdown-item {
		padding: 11px 0;
		line-height: 18px;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav > li.menu-item-has-children:hover > a {
		color: #0d0d0d;
	}
	
	header#masthead .header_main .navbar-expand-lg .navbar-nav {
		padding: 14px 0 60px;
	}
	
	header#masthead .header_main {
		opacity: 0;
		z-index: -100;
		visibility: hidden;
		height: calc(100vh - 85px);
		transition: all linear .4s;
		position: fixed;
		width: 100%;
	}
	
	header#masthead .header_main.active {
		opacity: 1;
		visibility: visible;
		z-index: 99;
	}
	
	body.toggle_menu_active {
		position: fixed;
		width: 100%;
		left: 0;
		top: 0;
		overflow: hidden;
	}
	
	.image_hero_banner.nitro-lazy {
		background-image: none !important;
	}
}

@media (max-width:767px) {
	.image_hero_banner .image_section.mobile .image_section_inner img {
		max-height: 300px;
	}
	
	.image_hero_banner .image_content_inner .content_section .h1 {
		font-size: 58px;
		line-height: 58px;
	}
	
	.image_hero_banner .image_content_inner .content_section .h2 {
		font-size: 32px;
		line-height: 32px;
	}
}

@media (max-width:575px) {
	.image_hero_banner .image_content_inner .content_section .h2 {
		font-size: 24px;
		line-height: 24px;
	}
	
	.image_hero_banner .image_content_inner .content_section .content_section_inner_subtitle .subtitle {
		font-size: 14px;
	}
	
	.image_hero_banner .image_section.mobile .image_section_inner img {
		min-height: 240px;
	}
}

/* Old banner
.image_hero_banner {
    background-color: #C6A992;
    padding: 107px 0 228px;
    position: relative;
}

.image_hero_banner:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 310px;
    left: 0;
    top: 0;
    background: #ffffff;
}

.image_hero_banner .image_banner_content {
    position: relative;
}

.image_hero_banner .image_content_inner {
    display: flex;
    flex-wrap: wrap;
}

.image_hero_banner .content_section {
    width: 57%;
    padding-top: 46px;
}

.image_hero_banner .image_section {
    width: 43%;
    padding-left: 75px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.image_hero_banner svg {
    max-width: 100%;
    height: inherit;
    max-height: 100%;
}

.image_hero_banner .content_section .sub_heading_section {
    margin-top: 64px;
}

.image_hero_banner .content_section .sub_heading_section .sub_heading {
    font-size: 54px;
    line-height: 1.27;
    margin-bottom: 22px;
    text-transform: uppercase;
    font-family: 'Montserrat_Bold';
}

.image_hero_banner .content_section .sub_heading_section .sub_heading:last-child {
    margin-bottom: 0;
}

.image_hero_banner .content_section .sub_heading_section .sub_heading.color_black {
    color: #0D0D0D;
}

@media (max-width: 1599px) {
    .image_hero_banner {
        padding: 107px 0 180px;
    }
    .image_hero_banner:before {
        height: 300px;
    }
    .image_hero_banner .content_section .sub_heading_section .sub_heading {
        margin-bottom: 15px;
    }
}

@media (max-width: 1399px) {
    .image_hero_banner {
        padding: 100px 0;
    }
    .image_hero_banner:before {
        height: 225px;
    }
    .image_hero_banner .content_section {
        padding-top: 0;
    }
    .image_hero_banner .content_section .sub_heading_section {
        margin-top: 40px;
    }
    .image_hero_banner .content_section .sub_heading_section .sub_heading {
        font-size: 42px;
    }
    .image_hero_banner .image_section {
        padding-left: 50px;
    }
    .image_hero_banner .content_section .sub_heading_section .sub_heading {
        margin-bottom: 10px;
    }
}

@media (max-width: 1199px) {
    .image_hero_banner {
        /*padding: 80px 0;
}

    .image_hero_banner:before {
        height: 202px;
    }
    .image_hero_banner .content_section .sub_heading_section {
        margin-top: 20px;
    }
    .image_hero_banner .content_section .sub_heading_section .sub_heading {
        font-size: 40px;
    }
}

@media (max-width: 991px) {
    .image_hero_banner {
        /*padding: 80px 0;
}

    .image_hero_banner:before {
        height: 179px;
    }
    .image_hero_banner .content_section .sub_heading_section .sub_heading {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .image_hero_banner {
        padding: 45px 0;
    }
    .image_hero_banner:before {
        height: 473px;
    }
    .image_hero_banner .image_content_inner {
        flex-direction: column;
    }
    .image_hero_banner .content_section {
        width: 100%;
        order: 2;
    }
    .image_hero_banner .content_section .content_section_inner {
        text-align: center;
    }
    .image_hero_banner .image_section {
        width: 100%;
        order: 1;
        padding-left: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-bottom: 25px;
    }
    .image_hero_banner .image_section .image_section_inner {
        max-width: 300px;
    }
    .image_hero_banner .content_section .sub_heading_section .sub_heading {
        margin-bottom: 4px;
        font-size: 25px;
    }
    .image_hero_banner .content_section .sub_heading_section {
        margin-top: 17px;
    }
}

@media (max-width: 575px) {
    .image_hero_banner {
        padding: 15px 0 45px;
    }
    .image_hero_banner:before {
        height: 296px;
    }
    .image_hero_banner .image_section .image_section_inner {
        max-width: 192px;
    }
    .image_hero_banner .content_section .content_top_image_section_inner {
        max-width: 312px;
        margin: 0 auto;
    }
}

@media (max-width: 374px) {
    .image_hero_banner:before {
        height: 290px;
    }
    .image_hero_banner .content_section .content_top_image_section_inner {
        max-width: 280px;
    }
    .image_hero_banner .content_section .sub_heading_section .sub_heading {
        font-size: 20px;
    }
} 
*/

/* Anniversary Banner CSS Start */
.anniversary_banner {
	background-color: #c6a992;
	height: 600px;
	position: relative;
}

.anniversary_banner .anniversary_banner_inner .ab_banner_image {
	width: calc(920 / 1680 * 100vw);
}

.anniversary_banner .anniversary_banner_inner .ab_banner_image .ab_banner_image_bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	position: relative;
}

.anniversary_banner .anniversary_banner_inner .ab_banner_content {
	width: calc(840 / 1680 * 100vw);
	min-height: 375px;
}

.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area {
	border: solid #fff;
	border-width: 17px 0 17px 17px;
	background-color: #f0e6d8;
	padding: 36px 30px 36px 60px;
}

.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .banner_content_overlay_area_outer {
	text-align: center;
}

.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_heading {
	font-size: 110px;
	line-height: 86px;
	color: #3a3a3a;
	font-family: "Scripty_Demo";
	margin: 0;
}

.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
	font-family: "Mont";
	text-transform: uppercase;
	color: #3a3a3a;
	font-size: 70px;
	letter-spacing: .08em;
	line-height: 86px;
	margin: 0;
}

.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_promo_code {
	font-family: "Mont";
	text-transform: uppercase;
	color: #3a3a3a;
	font-size: 35px;
	letter-spacing: .08em;
	line-height: 48px;
}

.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_notes {
	max-width: calc(760 / 1680 * 100vw);
	margin-left: auto;
	width: 100%;
	text-align: center;
	margin-top: 24px;
	margin-bottom: 29px;
	font-family: "Mont";
	color: #3a3a3a;
	font-size: 35px;
	letter-spacing: .08em;
	line-height: 48px;
	text-transform: uppercase;
}

.anniversary_banner .anniversary_banner_inner .banner_overlay {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.anniversary_banner .anniversary_banner_inner .banner_overlay .banner_overlay_img {
	max-width: 100%;
	width: calc(1214 / 1680 * 100vw);
}

@media (max-width: 1680px) {
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
		font-size: 59px;
		line-height: 76px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_image .ab_banner_image_bg, .anniversary_banner .anniversary_banner_inner .ab_banner_image, .anniversary_banner .anniversary_banner_inner {
		height: 100%;
	}
}

@media (max-width: 1440px) {
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area {
		padding-left: 30px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
		font-size: 50px;
		line-height: 66px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_notes, .anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_promo_code {
		font-size: 28px;
		line-height: 40px;
	}
	
	.anniversary_banner {
		height: 500px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_image .ab_banner_image_bg, .anniversary_banner .anniversary_banner_inner .ab_banner_image, .anniversary_banner .anniversary_banner_inner {
		height: 100%;
	}
}

@media (max-width: 1199px) {
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
		font-size: 40px;
		line-height: 56px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_notes, .anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_promo_code {
		font-size: 25px;
		line-height: 35px;
	}
}

@media (max-width: 991px) {
	.anniversary_banner {
		height: 400px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_image {
		width: 55vw;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_heading {
		font-size: 80px;
		line-height: 86px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
		font-size: 32px;
		line-height: 56px;
		letter-spacing: .05em;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_notes, .anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_promo_code {
		font-size: 20px;
		line-height: 25px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content {
		min-height: 350px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (min-width: 768px) {
	.anniversary_banner .anniversary_banner_inner .ab_banner_content {
		position: absolute;
		right: 0;
		top: auto;
		bottom: 0;
	}
}

@media (max-width: 767px) {
	.anniversary_banner {
		height: auto;
	}
	
	.anniversary_banner .anniversary_banner_inner .banner_overlay {
		display: none;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_image {
		order: 1;
		width: 100%;
		height: 275px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content {
		min-height: auto;
		width: 100%;
		order: 0;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area {
		border-width: 10px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_heading {
		font-size: 72px;
		line-height: 86px;
	}
	
	.anniversary_banner .anniversary_banner_inner {
		display: flex;
		flex-direction: column;
		width: 100%;
		position: relative;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_notes {
		max-width: none;
		position: absolute;
		bottom: 10px;
		left: 0;
		margin: 0;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
		font-size: 50px;
		line-height: 69px;
		letter-spacing: 0;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_notes, .anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_promo_code {
		font-size: 20px;
		line-height: 28px;
		letter-spacing: .06em;
	}
}

@media (max-width: 575px) {
	.anniversary_banner .anniversary_banner_inner .ab_banner_image {
		background-position: center bottom;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
		font-size: 46px;
		line-height: 62px;
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 479px) {
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
		font-size: calc(46 / 479 * 100vw);
		line-height: calc(62 / 479 * 100vw);
	}
}

@media (max-width: 374px) {
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_sub_heading {
		font-size: calc(35 / 374 * 100vw);
		line-height: calc(52 / 374 * 100vw);
	}
	
	.anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_notes, .anniversary_banner .anniversary_banner_inner .ab_banner_content .banner_content_overlay_area .ab_promo_code {
		font-size: 19px;
		line-height: 26px;
	}
}

/* Anniversary Banner CSS End */

/* Mega Menu CSS Start */
.site-header .header_main #mega-menu-wrap-primary {
	width: 100%;
	background: transparent !important;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	-ms-flex-wrap: wrap;
	display: flex;
	flex-wrap: wrap;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-current-menu-item > a.mega-menu-link {
	color: #95552b;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > a.mega-menu-link .mega-indicator, .site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > a.mega-menu-link .sub-menu-toggle {
	display: none;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > a.mega-menu-link {
	color: #0d0d0d;
	padding: 12px 0;
	font-weight: 400;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	font-family: Montserrat_Regular;
	letter-spacing: 2.4px;
	text-decoration: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: all .3s ease;
	background-color: transparent;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-menu-grid > .mega-sub-menu {
	width: calc(100% + 64px) !important;
	left: -32px !important;
	background-color: #fff;
	padding: 22px 32px;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, .16);
	border-radius: 0 0 12px 12px;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-menu-grid.content-width > .mega-sub-menu {
	width: fit-content !important;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-menu-grid.auto > .mega-sub-menu {
	left: auto !important;
	right: 0 !important;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-menu-grid.center > .mega-sub-menu {
	left: 50% !important;
	transform: translateX(-50%) !important;
	width: 890px !important;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
	width: 106px;
	margin-right: 72px;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .mega-menu-item {
	padding: 0;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column:last-child {
	margin-right: 0;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .mega-block-title {
	color: #6e6e6e;
	font-size: 11px;
	line-height: 14px;
	font-family: "Montserrat_Bold";
	font-weight: normal;
	margin-bottom: 12px;
	letter-spacing: .1em;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item {
	margin-bottom: 12px;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item:last-child {
	margin-bottom: 0;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item a {
	padding: 0;
	font-family: Montserrat_Regular;
	color: #0d0d0d;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	transition: color .5s ease;
	background-color: transparent !important;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > .mega-sub-menu > .mega-menu-item.mega-current-menu-item .mega-menu-link, .site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-current-product_cat-ancestor > a.mega-menu-link, .site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item.current-menu-item a, .site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item a:hover {
	color: #b1866a;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
	padding: 15px;
	background-color: #fff !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu > .mega-menu-item {
	margin-bottom: 12px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	font-family: Montserrat_Regular;
	color: #0d0d0d;
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
	text-decoration: none;
	outline: none;
	transition: color .5s ease;
	background-color: transparent !important;
	padding: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
	color: #b1866a;
}

body.toggle_menu_active header#masthead .header_top button.navbar-toggler span.navbar-toggler-open {
	opacity: 0;
}

body.toggle_menu_active header#masthead .header_top button.navbar-toggler span.navbar-toggler-close {
	opacity: 1;
}

.site-header .header_main.active {
	display: block;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .mega-block-title, .site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item a {
	text-align: center;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
	margin-right: 36px;
	margin-left: 36px;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column:last-child {
	margin-left: 0;
	margin-right: 0;
}

.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column:first-child {
	margin-left: 31px;
}

@media (max-width: 1440px) {
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-menu-grid > .mega-sub-menu {
		width: calc(100% + 56px) !important;
		left: -28px !important;
	}
}

@media (max-width: 1199px) {
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-menu-grid > .mega-sub-menu {
		width: calc(100% + 40px) !important;
		left: -20px !important;
	}
}

@media (max-width: 991px) {
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		padding: 14px 0 60px;
		background-color: transparent;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item {
		width: 100%;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-toggle-on .mega-menu-link {
		color: #c8a791;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > a.mega-menu-link {
		font-size: 14px;
		line-height: 18px;
		/* font-family: 'Montserrat_Bold'; */
		font-family: "Montserrat_Regular";
		margin: 18px 0;
		padding: 0;
		height: auto;
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > a.mega-menu-link .mega-indicator {
		display: block;
		width: 10px;
		height: 5px;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > a.mega-menu-link .mega-indicator:before {
		content: "";
		background-image: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/images/optimized/rev-3fd6746/crane-baby.com/wp-content/themes/cranebaby/assets/images/icon_up_down.png");
		transform: rotate(180deg);
		background-repeat: no-repeat;
		background-size: contain;
		width: 10px;
		height: 5px;
		position: absolute;
		left: 0;
		top: 0;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-toggle-on > a.mega-menu-link .mega-indicator:before {
		transform: rotate(0deg);
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > a.mega-menu-link .mega-indicator:after {
		display: none;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > .mega-sub-menu, .site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-menu-grid > .mega-sub-menu {
		width: 100% !important;
		left: 0 !important;
		padding: 0 15px;
		box-shadow: none;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item a {
		font-size: 15px;
		line-height: normal;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .mega-block-title {
		color: #6e6e6e;
		font-size: 14px;
		line-height: 18px;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
		width: 100%;
		margin-right: 0;
		margin-bottom: 24px;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .mega-block-title {
		padding-bottom: 0;
		margin-bottom: 16px;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item {
		margin-bottom: 16px;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > .mega-sub-menu {
		width: 100% !important;
		left: 0 !important;
		padding: 0 0 0 15px;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > .mega-sub-menu > .mega-menu-item {
		margin-bottom: 16px;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > .mega-sub-menu > .mega-menu-item .mega-menu-link {
		background-color: transparent !important;
		padding: 0;
		font-family: Montserrat_Regular;
		color: #0d0d0d;
		font-size: 12px;
		line-height: 15px;
		font-weight: 400;
		text-decoration: none;
		outline: none;
		transition: color .5s ease;
		background-color: transparent !important;
		margin: 0;
	}
	
	.site-header .header_main {
		display: none;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
		margin-right: 0;
		margin-left: 0;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column:first-child {
		margin-left: 0;
		margin-right: 0;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .mega-block-title, .site-header .header_main #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.center > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column .menu .menu-item a {
		text-align: left;
	}
	
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item.mega-menu-grid.center > .mega-sub-menu {
		left: auto !important;
		transform: none !important;
		width: 100% !important;
	}
}

/* Mega Menu CSS End */

/* Up Sell Product CSS Start */
.single-product .site-content .single_product .bundle_form .bundled_product {
	background-color: #fff;
	border: 1px solid #c8a791;
	padding: 12px;
	border-radius: 0;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	margin: 0 20px 20px 20px;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_images {
	width: 80px;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_images img {
	border-radius: 10px 0 0 10px;
}

.single-product .site-content .single_product .bundle_form .bundled_product .details {
	width: calc(100% - 80px);
}

.single-product .site-content .single_product .bundle_form .bundled_product:not(.thumbnail_hidden) .details {
	padding-left: 16px;
	margin-top: -7px;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_title .item_title {
	font-family: "Montserrat_SemiBold";
	font-size: 18px;
	line-height: 24px;
	letter-spacing: .1em;
	color: #4a4a4a;
	text-transform: uppercase;
	text-align: left;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_title .bundled_product_title_link {}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_title .item_qty, .single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_title .item_suffix {
	display: none;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox input {
	width: 15px;
	height: 15px;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_title {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 8px;
	text-align: left;
	font-family: "Montserrat_SemiBold";
	font-size: 14px;
	line-height: 24px;
	letter-spacing: .1em;
	color: #4a4a4a;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_heading_permalink {
	text-decoration: none;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_excerpt {
	max-height: 73px;
	overflow: hidden;
	position: relative;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 8px;
	display: none !important;
}

/* 
.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_excerpt:after {
    content: "...";
    background-color: #FFF;
    position: absolute;
    bottom: 0;
    right: 6px;
    width: 35px;
} */
.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox, .single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price {
	font-size: 15px;
	line-height: 15px;
	font-family: "Montserrat_SemiBold";
	font-weight: normal;
	color: #95552b;
	letter-spacing: .1em;
	display: flex;
	align-items: center;
	text-transform: uppercase;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox input {
	margin: -4px 6px 0px 0;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price {
	display: flex;
	align-items: center;
	margin-bottom: 0 !important;
	line-height: 19px;
}

.bundled_product del > span.woocommerce-Price-amount.amount {
	display: none;
}

/*
.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price span {
    line-height: 19px;
    font-size: 14px;
}
*/
.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price bdi {
	font-size: 16px;
	line-height: 19px;
	font-family: "Montserrat_SemiBold";
	font-weight: normal;
	letter-spacing: .1em;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price ins {
	order: 0;
	text-decoration: none;
	margin: 0 0 0 5px;
	height: 19px;
	font-weight: normal;
	display: flex;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price del {
	order: 1;
	opacity: 1;
	text-decoration: none;
	line-height: 19px;
	margin: 0 0 0 5px;
	font-size: 14px;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price ins bdi {
	color: #95552b;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price del bdi span, .single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price del bdi {
	font-size: 14px;
}

.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price del bdi {
	color: #6e6e6e;
	text-decoration: line-through;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout > ul.mega-sub-menu {
	border-radius: 0 0 8px 8px;
}

@media only screen and (max-width: 992px) {
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item > ul.mega-sub-menu {
		display: none;
		visibility: visible;
		opacity: 1;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.mega-menu-item.mega-toggle-on ul.mega-sub-menu {
		display: block;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
		float: left;
		position: static;
		width: 100%;
		padding: 0;
		border: 0;
		border-radius: 0;
	}
	
	#mega-menu-wrap-primary .mega-menu-toggle {
		display: none;
	}
}

@media (max-width: 1199px) {
	.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_title .item_title {
		font-size: 16px;
		line-height: 24px;
		letter-spacing: .05em;
	}
}

@media (max-width: 991px) {
	.single-product .site-content .single_product .bundle_form .bundled_product {
		padding: 12px;
	}
}

@media (max-width: 767px) {
	.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_title .item_title {
		font-family: "Montserrat_SemiBold";
		font-size: 15px;
		line-height: 18px;
	}
	
	.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price del bdi span, .single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price del bdi {
		font-size: 13px;
	}
	
	.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox .price bdi, .single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox {
		font-size: 13px;
		line-height: 16px;
	}
	
	.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_excerpt {
		max-height: 61px;
		font-size: 14px;
		line-height: 20px;
	}
	
	.single-product .site-content .single_product .bundle_form .bundled_product:not(.thumbnail_hidden) .details {
		padding-left: 9px;
		/*width: 80%;*/
		width: calc(100% - 80px);
	}
	
	.single-product .site-content .single_product .bundle_form .bundled_product:not(.thumbnail_hidden) .bundled_product_images {
		/*width: 20%;*/
		width: 80px;
	}
	
	.single-product .site-content .single_product .bundle_form .bundled_product .bundled_product_optional_checkbox {
		flex-wrap: wrap;
	}
}

/* Up Sell Product CSS End */
@media (min-width: 992px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
		padding: 8px 0;
		min-width: 200px !important;
		left: 50%;
		transform: translateX(-50%) !important;
		width: auto;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu .mega-menu-item .mega-menu-link {
		padding: 8px 18px;
		font-weight: 400;
		font-size: 12px;
		line-height: 15px;
		font-family: Montserrat_Regular;
		letter-spacing: normal;
		text-decoration: none;
		-webkit-transition: all .3s ease;
		-o-transition: all ease .3s;
		transition: all .3s ease;
		color: #4a4a4a;
		text-align: center;
	}
}

@media (max-width: 991px) {
	.site-header .header_main #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item > .mega-sub-menu > .mega-menu-item .mega-menu-link {
		font-size: 15px;
		line-height: normal;
		letter-spacing: 0;
	}
}
